--question unsave load
--------------------------------------------------------------------
function OnShow()
    s.sys_menu_question_unsaved_load=1
end

function OnCreate()
    s.sys_menu_question_unsaved_load=1
end

function OnDestroy()
    s.sys_menu_question_unsaved_load=0
end

function OnHide()
    s.sys_menu_question_unsaved_load=0
end
--------------------------------------------------------------------
--button
function question_unsaved_load_no()
    UI:DelWidget("question_unsaved_load")
end

function question_unsaved_load_yes()
    UI:DelWidget("question_unsaved_load")
end
--------------------------------------------------------------------